.u-section-1 {
  background-image: linear-gradient(black, #333333);
}

.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 500px;
  pointer-events: auto;
 
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 532px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-image-2 {
  width: 180px;
  height: 180px;
  
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 300;
  font-size: 0.75rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-1 .u-custom-html-1 {
  min-height: 29px;
  height: auto;
  margin: -9px -44px 0 431px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 412px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 570px;
    min-height: 228px;
    margin: 30px auto 60px 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 316px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 103px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 850px !important;
	max-width:370px !important;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-image-2 {
   /* margin-top: -120px;*/
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 25px;
    width: 126px;
    margin-top: -279px;
    margin-left: auto;
    margin-bottom: 0;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-video-1 {
  height: 500px;
  margin: 50px 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-2 .u-video-1 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-2 .u-video-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-video-1 {
    height: 200px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}